[Rainmeter]

Author=viken
Update=100


ANIMATION


[ImageMeter]
Meter=Image
W=350
H=175
X=178
Y=-20
ImageName=Юпитер\[ImageNumberCalc].png
DynamicVariables=1

[ImageNumberCalc]
Measure=Calc
Formula=Counter % 72
Substitute=".00000":""

  MEASURES
-----------------------------------------

[Net]
Measure=Netin

[NetCount]
Measure=Netin
Cumulative=1



  STRINGS
-----------------------------------------


[NetworkTraffic]
Meter=STRING
MeasureName=Net
X=250
Y=47
FontColor=3,173,243
FontSize=11
StringAlign=LEFT
FontFace=Neuropol
StringEffect=Shadow
AntiAlias=1
AutoScale=1
NumOfDecimals=1
UpdateDivider=2


[NetworkTrafficCounter]
Meter=STRING
MeasureName=NetCount
X=230
Y=64
FontColor=3,173,243
FontSize=11
StringAlign=LEFT
FontFace=Neuropol
StringEffect=Shadow
AntiAlias=1
AutoScale=1
NumOfDecimals=2
Updatedivider=4


-----------------------------------------


[Meterвходящий трафик]
Meter=STRING
X=125
y=25
FontColor=3,173,243
StringStyle=bold
FontSize=12
StringAlign=LEFT
FontFace=Neuropol
StringEffect=Shadow
AntiAlias=1
Text="входящий трафик"

[Meterскорость]
Meter=STRING
X=150
y=47
FontColor=3,173,243
FontSize=12
StringAlign=LEFT
FontFace=Neuropol
StringEffect=Shadow
AntiAlias=1
Text="скорость - "

[Meterпринято]
Meter=STRING
X=145
y=64
FontColor=3,173,243
FontSize=12
StringAlign=LEFT
FontFace=Neuropol
StringEffect=Shadow
AntiAlias=1
Text="принято - "


GRAPH
------------------------------------------

[NetworkTrafficGraphLine]
Meter=Line
MeasureName=Net
X=-100
Y=21
H=60
W=118
LineCount=1
LineColor=3,173,243
AntiAlias=1
AutoScale=1
TransformationMatrix=-1;0;0;1;0;0
